langcode: en
status: true
dependencies:
  module:
    - focal_point
name: 1_1_500x500_focal_point_webp
label: '1:1 | 500x500 | Focal Point | WebP'
effects:
  af85869c-9682-4f49-8c30-d1be92e67d60:
    uuid: af85869c-9682-4f49-8c30-d1be92e67d60
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 500
      height: 500
      crop_type: focal_point
  f3b7ca3f-d873-4c56-884d-141c73511959:
    uuid: f3b7ca3f-d873-4c56-884d-141c73511959
    id: image_convert
    weight: 2
    data:
      extension: webp
